<!-- Sidebar -->
<ul class="bg-gradient-dark navbar-nav sidebar sidebar-dark accordion" id="accordionSidebar">

    <!-- Sidebar - Brand -->

    <a class="navbar-brand" routerLink="/ " routerLinkActive="active">
        <img id="logotipo" src=""> <!--insertar logo en src=""-->
    </a>
    <!-- Divider -->
    <hr class="sidebar-divider my-0">

    <!-- Nav Item - Inicio -->
    <li class="nav-item active">
        <a routerLink="/ " routerLinkActive="active" class="nav-link">
            <i class="fas fa-home"></i>
            <span> Inicio </span></a>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Heading 
    <div class="sidebar-heading">
        Categorias
    </div>
    -->

    <!-- Nav Item - Ventas -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
            <i class="fas fa-shopping-cart"></i>
            <span> Ventas</span>
        </a>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a routerLink="/venta" routerLinkActive="active" class="collapse-item">Generar Venta</a> 
                <a routerLink="/trabajos" routerLinkActive="active" class="collapse-item">Generar trabajo</a>                
            </div>
            
        </div>
        
    </li>

    <!-- Nav Item - Gastos -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
            <i class="fas fa-money-bill-wave"></i>
            <span> Gastos</span>
        </a>
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a routerLink="/gastos" routerLinkActive="active" class="collapse-item">Generar Gasto</a>
            </div>
        </div>
    </li>

    <!-- Nav Item - Reportes -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
            <i class="fas fa-fw fa-chart-area"></i>
            <span> Reportes</span>
        </a>
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a routerLink="/ " routerLinkActive="active" class="collapse-item">Ventas por Vendedor</a>
                <a routerLink="/ " routerLinkActive="active" class="collapse-item">Ventas Totales</a>
                <a routerLink="/ " routerLinkActive="active" class="collapse-item">Gastos por Vendedor</a>
                <a routerLink="/ " routerLinkActive="active" class="collapse-item">Gastos Totales</a>
                </div>
        </div>
    </li>

    <!-- Nav Item - Gestion -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            <i class="fas fa-fw fa-user"></i>
            <span> Gestion</span>
        </a>
        <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
              
                <a routerLink="/abmproductos" routerLinkActive="active" class="collapse-item">Productos</a>
                <a routerLink="/abmtrabajos" routerLinkActive="active" class="collapse-item">Trabajos</a>
                <a routerLink="/abmclientes" routerLinkActive="active" class="collapse-item">Clientes</a>
                <a routerLink="/abmvendedores" routerLinkActive="active" class="collapse-item">Vendedores</a>
                 
            </div>
        </div>
    </li>
     
    
    <!-- Nav Item - Acerca de... -->
    <li class="nav-item">
        <a routerLink="/ " routerLinkActive="active" class="nav-link">
           <i class="fas fa-exclamation-circle"></i>
            <span>  Acerca de...</span></a>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider d-none d-md-block">

    